section, article {
    border-radius: 15px;
    margin-top: 10px; 
    padding: 10px;
    text-align: justify;
}
section {
    background-color: lavender;
}

article {
    background-color: bisque;
}

/* style pour le contenu des colonnes qui sont dans une ligne imbriquée dans une ligne

   le sélecteur .row .row > .col peut se lire comme suit (de la droite vers la gauche) un élément 
   avec la classe .col qui descend directement d'un élement avec la .row 
   qui lui même descend (directement ou indirectement) d'un élément avec la classe .row
*/
.row  .row > .col {
    text-align:left;
}

/*
   marge haute pour le div qui suit la barre de navigation lorsqu'elle est fixe
*/
nav.fixed-top + div {
    margin-top: 70px;
}